# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = couchdb
pkgbase = couchdb
pkgver = 2.3.0-2
pkgdesc = A document-oriented database that can be queried and indexed in a MapReduce fashion using JSON
url = https://couchdb.apache.org
builddate = 1546827032
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 44696576
arch = aarch64
license = APACHE
backup = etc/couchdb/local.ini
backup = etc/couchdb/vm.args
depend = icu
depend = js185
depend = zlib
makedepend = erlang-nox
